Subject: Re: Please pull 'upstream' branch of wireless-2.6

From: Daniel Drake <[email-masked]>
Date: Thu, 18 May 2006 19:26:21 +0100

John W. Linville wrote:
> On Wed, May 17, 2006 at 10:23:34PM +0100, Daniel Drake wrote:
>> John W. Linville wrote:
>>> Daniel Drake:
>>>      set_security implementation inside softmac
>> If it's not too late, can you drop this one?
> 
> Well, it's your patch.  If you want to withdraw it, I'll comply.

Please do. I didn't sign off or send it to you directly as I wasn't 
asking for inclusion, but I'll make that clearer next time.

Thanks,
Daniel